Cyberduck Mountain Duck CLI

#1416 closed defect (wontfix)

Permissions Preferences Don't Stick

Reported by: cbloch Owned by: dkocher
Priority: low Milestone: 3.0
Component: interface Version: 2.8.2
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

Command + , > Transfers > Permissions In either/and Downloads/Uploads change dropdown to "for Folders" Close preferences Reopen The preference is back to "for Files"

Using 10.5.1

Change History (4)

comment:1 Changed on Dec 11, 2007 at 11:01:10 PM by dkocher

  • Component changed from core to interface
  • Milestone 2.8.2 deleted
  • Resolution set to worksforme
  • Status changed from new to closed

There is no need to. The dropdown is only to select if the permissions settings you enter below apply to files or folders.

comment:2 Changed on Jan 25, 2008 at 3:52:01 PM by cbloch

  • Resolution worksforme deleted
  • Status changed from closed to reopened

right, but it seems you can't select "for Folders" (and have it stick.) At the very least, it's confusing that it goes right back to "for Files" next time you look.

comment:3 Changed on Jan 29, 2008 at 8:51:14 PM by dkocher

  • Milestone set to 2.9
  • Priority changed from normal to low
  • Severity changed from normal to minor

comment:4 Changed on Feb 28, 2008 at 6:13:37 PM by anonymous

  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software